li {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	padding: 0px 10px 0px 0px;
	margin-top: 14px;
}

A {
	text-decoration: none;
	font-size: 14px;
	color: #000000;
}

A:hover {
	color: #ff0000;
}

P {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px 10px 0px 10px;
	line-height: 24px;
	text-align : justify;
	TEXT-INDENT: 30px;
}

H1 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 10px 0px 10px;
	font-weight : normal;
	letter-spacing : normal;
}

H2 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 0px 0px 10px;
	line-height: 24px;
	text-align : justify;
	font : bold;
}

br {
	font-size : 7px;
}

.t9 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.t9_link {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0000FF;
	text-decoration : underline;
}

.t9_l {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A6A6A6;
}

.t9_spec {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 12px;
	font-size: 9px;
	color: #000000;
}

.tx {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding:0px 0px 0px 10px;
	TEXT-INDENT: 30px;
	text-align : justify;
}

.t10 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding:0px 0px 0px 6px;
	TEXT-INDENT: 30px;
}

.t10_sample {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding:0px 0px 0px 0px;
}

.t10_grey {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.t10_u{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:0px 0px 0px 0px;
	text-decoration : underline;
	color: #0000FF;
}

.t11 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration : underline;
}

.t11_sample {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.t11_sample_u {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Blue;
	text-decoration: underline;
}

.t11_sample_u_purple {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9932CC;
	text-decoration: underline;
}

.t11_normal {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 0px 10px 0px 10px;
	TEXT-INDENT: 30px;
}

.t11_stretch {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
line-height: 20px;
text-align : justify;
TEXT-INDENT: 30px;
}

.t12 {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}

.t12_stretch {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
line-height: 20px;
}

.t12_i {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
line-height: 24px;
}

.t12_b {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;
	text-decoration: none;
	background: Black;
	text-align: center;
	font: bold;
}

.t12_bold {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font: bold;
}

.t12_bold_red {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font: bold;
	color: Red;
}

.t12_bold_ground {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background: #EEEEEE;
}

.t12_u {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #0000FF;
text-decoration : underline;
}

.t12_u_r {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration : underline;
	padding: 10px 10px 0px 10px;
	text-align : right;
}

.t12_r {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 10px 10px 0px 10px;
	text-align : right;
}

.t12_grey {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
}

.t12_grey_underline {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
	text-decoration : underline;
}

.t13 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight : normal;
	letter-spacing : normal;
}

.t12_padding {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:0px 0px 0px 10px;
}

.t14 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 0px 0px 10px;
	line-height: 24px;
	text-align : justify;
}

.t14_u {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration : underline;
	color: #0000FF;
}

.t14_normal {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	padding:0px 0px 0px 0px;
}

.t14_normal_stretch {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 0px 0px 0px;
	line-height: 24px;
}

.t14_normal_bold {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 0px 0px 0px;
	line-height: 24px;
	font-weight : bold;
}

.t14_normal_bold_u {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #0000FF;
	font: bold;
	text-decoration : underline;
}

.t14_normal_bold_grey_u {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: Silver;
	font: bold;
	text-decoration: underline;
}

.t14_price {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 0px 0px 0px;
	text-align : center;
}

.t14_normal_bold_red {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	padding:0px 0px 0px 0px;
	text-align : center;
}

.t16_u {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration : underline;
	color: #0000FF;
	line-height: 24px;
}

.t16_normal_bold {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding:0px 0px 0px 0px;
	line-height: 24px;
	font-weight : bold;
}

.t18_red {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	font-weight : bold;
	text-align : center;
}

.t18 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-align : center;
}

.t18_blue {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0000FF;
	font-weight : bold;
	text-align : center;
}

.tx {
	font-family: Monotype Corsiva;
	font-size: 30px;
	color: #000000;
	padding:20px 20px 20px 20px;
	font-weight : normal;
	letter-spacing : normal;
}

.t20 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	padding:20px 20px 20px 20px;
	font-weight : bold;
	text-align : center;
}

.t40_comic {
	font-family: Comic Sans MS;
	font-size: 40px;
	color: #000000;
	font-weight : bold;
	text-align : center;
}

.t50_comic {
	font-family: Comic Sans MS;
	font-size: 50px;
	color: #000000;
	padding:20px 20px 20px 20px;
	font-weight : bold;
	text-align : center;
}

.hmenu {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
padding:0px 5px 0px 5px;
}

.hmenu_red_bold {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight : bold;
color: #FF0000;
padding:0px 5px 0px 5px;
}

.price {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding:0px 0px 0px 14px;
	line-height: 24px;
}

.head {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0px;
	padding : 0;
}

.head_1 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1px;
	padding : 0;
}
